@media screen and (max-width: 1024px){
	.marg-top{margin-top:20px!important;}
	.def-padding {padding: 7.5px 0 !important;}
	.marg-top-lg{margin-top:60px!important;}
	.alert.alert-custom{font-size: 130%!important; }
}

@media screen and (max-width: 991px){
	.none{display:none;}
	#overview .col-md-7,#services .col-md-7,#printing .col-md-7,#requester .col-md-7 {font-size: 120%;padding-left: 10px;}
	.lined .radio-inline {min-width: 30%;}
	.adjust-pad {margin-top: 10px;}
	#requester .col-md-7.nopad-left{padding-right: 0;}

}
@media screen and (max-width: 990px){
	.diagram > div {margin: 0 auto!important;position: none;}

}

@media screen and (max-width: 990px){
	.diagram > div {margin: 0 auto!important;position: none;}
    #services .checkbox .checkbox-inline{width:50%;}

}	
@media screen and (max-width: 768px){
	.navbar-nav {margin: 0!important;}
	.npad-res{padding: 0!important;}
	.checkbox-inline {width: auto;}
	.pad-min{padding: 0 12px;}
	.list-report{width: 100%!important;}
	.page-header h3 {font-size: 20px;}
	.select-l-size select {width: 100%;}
	.row.select-l-size .col-md-12 {padding: 0!important;}
}
@media screen and (max-width: 670px){
.pagination.pull-right {display: block;margin-bottom: 10px;width: 100%;}
}
@media screen and (max-width: 645px){
    #services .checkbox .checkbox-inline{width:100%;}

}
@media screen and (max-width: 600px){

}

@media screen and (max-width: 545px){
.dynatable-search{width: 100%;margin-bottom: 10px;}
.dynatable-per-page {display: block;margin-bottom: 10px !important;width: 100%;}


}

@media screen and (max-width: 490px){
	.logo {width: 100px;margin-left: 5px;}
	.navbar-inverse .navbar-toggle {margin: 43px 0 0!important;}
	.col-md-2.login-area.navbar-text.right-blck {margin: 25px 8px 0 0;}
}


@media screen and (max-width: 330px){
	.col-md-2.login-area.navbar-text.right-blck {margin-right: 8px;}
}
